.title_settings{
	background-color: #e0e8ea;
	border-top: none;
	border-bottom: 11px solid #F5F9F9;
	color: #4b6267;
	font-size: 14px;
	font-weight: bold;
	text-align: center!important;
	text-shadow: 0 1px #fff;
	padding: 8px 70px 10px!important;
}
.title_settings .tips{
	float:right;
}
.title_settings .tips::after{
	display:block;
	float:left;
	content: "?";
	width:20px;
	height:20px;
	border-radius:50%;
	border:1px solid #4b6267;
	cursor:pointer;
}
.title_settings .tips span{
	display:none;
	background:rgba(0,0,0,0.5);
	padding:10px;
	border-radius:3px;
	color:#fff;
	z-index:99999999;
	position:absolute;
	margin-left: -461px;
  margin-top: -9px;
	text-shadow: none;
}
.title_settings .tips:hover span{
	display:block;
}
.addElementVimap{
	position:relative;
	display:none;
	width:305px;
	margin: 0 auto;
	padding: 50px;
	background:#f5f9f9;
	border:1px solid #e0e8ea;
	border-radius:3px;
	margin-bottom: 20px;
}
.addElementVimap div{
	margin-top:10px;
	margin-bottom:5px;
}
.addElementVimap input{
	width:300px;
}
.addElementVimap textarea{
	width:300px;
	resize: vertical;
}
.addElementVimap select{
	width:312px;
	height:30px;
}
.addElementVimap input[type="button"]{
	width:100px;
}
.addElementVimap a{
	color: #4b6267;
font-size: 14px;
font-weight: bold;
text-align: center!important;
text-shadow: 0 1px #fff;
}
.add_msg_area{
	display:none;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	margin-top:0px!important;
	background:rgba(0,0,0,0.6);
	border-radius:3px;
}
.add_msg_area span{
	display:block;
	padding:11%;
	text-align:center;
	font-size:15px;
	color:#fff;
	font-weight:500;
}
.button_area{
	display:none;
	text-align: center;
}
.button_area a{
	color:#fff;
	text-decoration: none;
	margin:40px;
	cursor:pointer;
	font-size:16px;
}
g.touched path, g.touched polygon, polygon.touched, path.touched{
	fill: #a7a6a6!important;
}
.virtual_map_poup_btn_area{
	clear:both;
	text-align:center;
}
.virtual_map_modul_menu_ico{
  background-image:url("/bitrix/vimapfiles/dolte.vimap/images/marker.svg");
	background-position: 8px 1px;
	background-size: 17px;
}
.virtual_map_area {
	font-size: 0;
	height: 420px;
	background:#fff;
}
.virtual_map_area input,
.virtual_map_area button,
.virtual_map_area a:hover,
.virtual_map_area a:active,
.virtual_map_area a:focus {
	outline: none;
}


.virtual_map_area > * {
	opacity: 1;
	transition: opacity 0.6s;
}
.virtual_map_area.virtual_map_loader_ico > * {
	opacity: 0;
}
.virtual_map_container {
	display: inline-block;
	overflow: hidden;
	position: relative;
	width: 70%;
	height: 100%;
}
.virtual_map_map {
	position: absolute;
	left: 0;
	top: 0;
	overflow: visible !important;
}
.virtual_map_layer img {
	width: 100%;
}
.virtual_map_layer {
	width: 100%;
	height: 100%;
	position: absolute;
}
.virtual_map_map .virtual_map_map_image {
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.virtual_map_marker {
	background: url("images/marker.svg")center center no-repeat;
	background-size: 9px 9px;
	font-size: 0;
	width: 9px;
	height: 9px;
	margin-top: -5px;
	margin-left: -9px;
	position: absolute;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	transition: all 1s ease;
}

.virtual_map_marker.default:before {
	content: '';
	border: 1px solid #51bba8;
	border-radius: 50%;
	height: inherit;
	width: inherit;
	top: -2px;
	left: -1px;
	position: absolute;
	animation: tick-tock 3s ease-in-out;
	animation-iteration-count: infinite;
	animation-delay: 3s;
	opacity: 0;
	box-sizing: content-box;
}
@-webkit-keyframes tick-tock {
	0% {-webkit-transform: scale(1, 1); opacity: 0.0;}
	25% {opacity: 0.5; }
	50% {-webkit-transform: scale(1.6, 1.6); opacity: 0.0;}
}
.virtual_map_minimap {
	display:none;
	border: 1px solid rgba(0, 0, 0, 0.1);
	position: absolute;
	margin: 10px;
	bottom: 0;
	right: 0;
	opacity: 0.5;
	overflow: hidden;
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	transition: opacity 0.6s;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.virtual_map_minimap img {
	width: 100%;
}
.virtual_map_minimap_overlay {
	background-color: rgba(0, 0, 0, 0.4);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.virtual_map_minimap .virtual_map_minimap_active {
	position: absolute;
	opacity: 1;
	top: 0;
	left: 0;
}
.virtual_map_clip_transition {
	-webkit-transition: clip 0.1s;
	-moz-transition: clip 0.1s;
	transition: clip 0.1s;
}
.virtual_map_minimap_background {
	width: 140px !important;
	-webkit-filter: blur(2px);
}
.virtual_map_sizereset {
	background:#fff url("/bitrix/vimapfiles/dolte.vimap/images/reset.svg")center center no-repeat;
	background-size: 60%;
	margin: 10px;
	width: 40px;
	height: 40px;
	position: absolute;
	bottom: 0;
	left: 0;
	border: 1px solid #ddd;
}
.virtual_map_sizereset:active {
	background-color: #eee;
}
.virtual_map_scale_btn {
	margin: 10px;
	position: absolute;
	left: 0;
	bottom: 90px;
}
.virtual_map_scale_btn a {
	background: #fff;
    color: #183a5b;
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    margin: 5px;
    line-height: normal;
    cursor: pointer;
    margin-left: 0px;
    border: 1px solid #ddd;
    position: relative;
    line-height: 0;
}
.virtual_map_scale_btn a:active {
	background-color: #f4f4f4;
}
.virtual_map_scale_btn a.virtual_map_disabled {
	background-color: #eee;
	cursor: default;
}
a.virtual_map_scaleplus_button {
	background: #fff url("images/plus.svg")center center no-repeat;
	background-size: 14px;
}
a.virtual_map_scaleminus_button {
	background: #fff url("images/minus.svg")center center no-repeat;
	background-size: 14px;
}
.virtual_map_fullscreen {
	background-color: rgba(255, 255, 255, 0.95);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100% !important;
	z-index: 999999999999;
}
.virtual_map_fullscreen_button {

	background: #fff url("images/full-screen.svg")center center no-repeat;
	background-size:26px;
	margin: 10px;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 0;
	border: 1px solid #ddd;
}
.virtual_map_fullscreen .virtual_map_fullscreen_button {
	background: #fff url("images/full-screen.svg")center center no-repeat;
	background-size:18px;
}
.virtual_map_fullscreen .virtual_map_container {
	width: 80%;
}
.virtual_map_fullscreen .virtual_map_sidebar {
	width: 20%;
}
.virtual_map_categories {
	position: absolute;
	top: 0;
	right: 0;
	margin: 10px;
	margin-top:0px;
	overflow: hidden;
}
.virtual_map_categories > * {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.virtual_map_categories_select {
	visibility:hidden;
	width:20px;
	height: 30px;
}
.virtual_map_categories a {
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 8px 4px;
	cursor: pointer;
	height: 50%;
	width: 20px;
	position: absolute;
}
.virtual_map_categories a:active {
	background-color: #f8f8f8;
}
.virtual_map_categories .virtual_map_categories_up {
	background: #fff url("images/arrow-up.svg")center center no-repeat;
  background-size:13px;
}
.virtual_map_categories .virtual_map_categories_down {
	background: #fff url("images/arrow-down.svg")center center no-repeat;
	background-size:13px;
	bottom: 0;
}
.virtual_map_categories a.virtual_map_disabled {
	background-color: #eee;
	cursor: default;
}
.virtual_map_sidebar {
	width: 30%;
	height: 100%;
	float: left;
	position: relative;
}
.virtual_map_search_form {
	margin: 0;
	width: 100%;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.virtual_map_search_clear{
	background:url("images/cancel.svg")center center no-repeat;
background-size: 12px;
width: 18px;
height: 18px;
border: none;
outline: none;
position: absolute;
right: 15px;
top: 25px;
display:none;
cursor:pointer;
}
.virtual_map_search_input {
	border: 2px solid #eee;
	border-radius: 0;
	font-size: 14px !important;
	font-family: inherit;
	line-height: 20px;
	height: 38px;
	margin: 0;
	padding: 8px 32px;
	width: calc(100% - 70px);
}
.virtual_map_search_input::-ms-clear {display: none; width:0; height:0;}
.virtual_map_search_input:focus {
	border-color: #6ed8dd;
}

.virtual_map_not-found {
	color: #bbb;
	display: none;
	font-size: 13px;
	padding: 0 30px;
	position: absolute;
	text-align: center;
	top: 100px;
}
.virtual_map_itemlist_container {
	/*height: 100%;*/
	height:calc(100% - 40px);
	overflow-y: auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
	z-index:2;
}
.virtual_map_list {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow-y: auto;
	height: 100%;
}
.virtual_map_itemlist_container ol {
	border-color: #eee;
	list-style: none;
	padding: 0;
	margin: 0;
}
.virtual_map_itemlist_container li {
	border-color: inherit;
	margin: 0 !important;
}
.virtual_map_list_category > a {
	background-color: #888;
	box-shadow: 0 -2px 0 rgba(0, 0, 0, 0.05) inset;
	color: #fff !important;
	display: block;
	font-size: 14px;
	line-height: 26px;
	padding: 10px 12px;
	text-decoration: none;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	box-sizing: border-box;
}
.virtual_map_list_category ol {
	border-bottom: 2px solid #eee !important;
}
.virtual_map_list_thumbnail {
	border-radius: 0px !important;
	box-shadow: none !important;
	float: left;
	margin-right: 10px;
	width: 50px;
	max-height: 50px;
}
.virtual_map_list_category > a .virtual_map_list_count {
	background-color: rgba(0, 0, 0, 0.1);
	border-radius: 2px;
	float: right;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	margin-left: 10px;
	margin-top: 4px;
	padding: 0 6px;
	text-align: center;
	-webkit-transition: border-radius 0.2s;
	-moz-transition: border-radius 0.2s;
	transition: border-radius 0.2s;
}
.virtual_map_list_location {
	border-bottom: 1px solid #eee;
	margin: 0 !important;
}
.virtual_map_list_location > a {
	background-color: #fff;
	border-left: 1px solid transparent;
	display: block;
	font-size: 14px;
	padding: 10px;
	text-decoration: none;
	-webkit-transition: border 0.1s;
	-moz-transition: border 0.1s;
	transition: border 0.1s;
}

.virtual_map_list_location > a:after {
	content: '';
	display:block;
	clear:both;
}

.virtual_map_list_location > a:hover {
	background-color: #f7f7f7;
	border-left: 1px solid;
	border-color: inherit;
}

.virtual_map_list_location h4 {
	color: #242424;
	font-size: 16px;
	font-weight: normal;
	line-height: 18px;
	margin: 4px 0;
	clear: none;
}

.virtual_map_list_location span {
	color: #bbb;
	font-size: 13px;
	font-weight: normal;
}

/* Tooltip */
.virtual_map_pouptitle {
	background-color: #fff;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
	display: none;
	max-width: 300px;
	min-width: 120px;
	margin-top: -76px;
	padding: 16px;
	position: absolute;
	-webkit-transition: margin 0.1s;
	-moz-transition: margin 0.1s;
	transition: margin 0.1s;
}

.virtual_map_pouptitle_title {
	color: #333;
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;
	margin: 0 12px 0 0 !important;
	padding-bottom:10px;
}

.virtual_map_hovertip {
	min-width: 30px;
	padding: 6px 14px;
	pointer-events: none;
}

.virtual_map_hovertip .virtual_map_pouptitle_title {
	margin: 0 !important;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
}

.virtual_map_pouptitle_content {
	max-height: 160px;
	margin-right: 10px;
	overflow-y: auto;
}

.virtual_map_pouptitle p {
	margin-top: 10px;
	margin-bottom: 0;
}

.virtual_map_pouptitle_thumb {
	border-radius: 50% !important;
	float: left;
	width: 48px;
	height: 48px;
	margin-right: 12px;
}

.virtual_map_pouptitle_description,
.virtual_map_pouptitle p {
	color: #aaa;
	font-size: 13px;
	line-height: 20px;
}

.virtual_map_popup-link {
	background-color: #6CB5F4;
	border-radius: 0;
	color: #fff !important;
	float: right;
	font-size: 14px;
	line-height: 28px;
	padding: 0 10px;
	margin-top: 12px;
	text-decoration: none;
	-webkit-transition: background-color 0.2s;
	-moz-transition: background-color 0.2s;
	transition: background-color 0.2s;
}

.virtual_map_popup-link:hover {
	background-color: #888;
}

.virtual_map_pouptitle img {
	max-width: 100%;
}

.virtual_map_pouptitle_close_icon {
	background: url("images/cancel.svg")center center no-repeat;
	background-size:14px;
	border: none;
	cursor: pointer;
	position: absolute;
	right: 6px;
	top: 6px;
	padding: 8px;
	width: 8px;
	height: 8px;
	opacity: 0.5;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.virtual_map_pouptitle_close_icon:hover {
	opacity: 1.0;
}

.virtual_map_pouptitle_triangle {
	border-color: #fff transparent transparent transparent;
	border-style: solid;
	border-width: 8px 7px 0 7px;
	width: 0;
	height: 0;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-bottom: -8px;
	margin-left: -7px;
	-webkit-transition: left 0.1s;
	-moz-transition: left 0.1s;
	transition: left 0.1s;
}

.virtual_map_bottom .virtual_map_pouptitle_triangle {
	border-color: transparent transparent #fff transparent;
	border-width: 0 7px 8px 7px;
	top: 0;
	margin-top: -8px;
}
.virtual_map_popup-image {
	outline: none;
}

.vimap-search-form{
	width:100%;
	height:40px;
	display:flex;
	justify-content: space-between;
	align-items: center;
	-webkit-box-shadow: 0px 3px 4px 0px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    0px 3px 4px 0px rgba(50, 50, 50, 0.1);
	box-shadow:         0px 3px 4px 0px rgba(50, 50, 50, 0.1);
	position:relative;
	z-index:3;
}
.vimap-search-clear{
 width:30px;
 height:30px;
 border:none;
 outline:none;
 background:#fff;
 position:relative;
	display:none;
}
.vimap-search-clear:after{
	display:block;
	content:"";
	width:15px;
	height:2px;
	background:#000;
	position:absolute;
	top: 13px;
	left: 6px;
	transform: rotate(-45deg);
}
.vimap-search-clear:before{
	display:block;
	content:"";
	width:15px;
	height:2px;
	background:#000;
	position:absolute;
	top: 13px;
	left: 6px;
	transform: rotate(45deg);
}
.vimap-search-form input[type="text"]{
	width:100%;
	height:30px;
	border:none;
	padding:0px 7px;
	outline:none;
	font-size:16px;
}
g text{
	color:#fff!important;
}
@media all and (max-width: 667px) {
	.virtual_map_container,
	.virtual_map_sidebar {
		width: 100% !important;
		float:none;
	}

	.virtual_map_pouptitle {
		max-width: 240px;
	}

	.virtual_map_minimap_background {
		width: 100px !important;
	}

	.virtual_map_area {
		height: auto !important;
	}

	.virtual_map_search_form {
		border-right: none;
	}
	.virtual_map_itemlist_container{
		height:260px;

	}

}


.virtual_map_area svg {
	width: 100%;
	height: 100%;
}

.virtual_map_area svg a {
	cursor: pointer;
}

.virtual_map_clickable:not(g),
g.virtual_map_clickable > * {
	cursor: pointer;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.virtual_map_clickable {
	cursor: pointer;
}
.virtual_map_popup_link{
  display: inline-block;
  background: #358ce6 url("images/link_ico.png")center center no-repeat;
	color:#ffffff;
  padding: 12px;
  color: transparent;
  font-size: 1px;
  margin-top: 10px;
  text-decoration: none;
	-webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
	background-size:70%;
}
.virtual_map_popup_link:hover{
	text-decoration:none;
}
.virtual_map_popup_link_del{
  display: inline-block;
  background: #f75867 url("images/delete_ico.png")center center no-repeat;
	color:transparent;
  padding: 12px;
  color: white;
  font-size: 1px;
  margin-top: 10px;
  text-decoration: none;
	margin-left:5px;
	background-size:70%;
}
.virtual_map_popup_link_edit{
  display: inline-block;
  background: #f79a58 url("images/edit_ico.png")center center no-repeat;
	color:transparent;
  padding: 12px;
  color: white;
  font-size: 1px;
  margin-top: 10px;
  text-decoration: none;
	margin-left:5px;
	background-size:70%;
}
.virtual_map_coordinates{
  display:none;
}
.virtual_map_clickable.virtual_map_active, .virtual_map_clickable.virtual_map_active path, .virtual_map_clickable.virtual_map_active polygon{
	fill:#9e9e9e;
}
.virtual_map_categories_select_list{
	font-size:13px;
}
.virtual_map_categories_select_list li{
	background:#fff;
	padding:7px 12px;
	list-style:none;
	cursor:pointer;
}
.virtual_map_categories_select_list li.selected{
	background:#f7f7f7;
}
.clearfix:before, .clearfix:after, .modal-header:before, .modal-header:after, .modal-footer:before, .modal-footer:after{
	display:none!important;
}
.modal-header{
	display:flex;
	justify-content:space-between;
	align-items: center;
}
.modal-title{
	font-size:17px;
}
